» Ubuntu » Пакети

Error

two or more packages specified (wogerman precise)